libpqxx 3.1.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

pqxx::internal::result_data Member List

This is the complete list of members for pqxx::internal::result_data, including all inherited members.

data | pqxx::internal::result_data |
encoding_code | pqxx::internal::result_data |
protocol | pqxx::internal::result_data |
query | pqxx::internal::result_data |
result_data() | pqxx::internal::result_data |
result_data(pqxx::internal::pq::PGresult *, int protocol, const std::string &, int encoding_code) | pqxx::internal::result_data |
~result_data() | pqxx::internal::result_data |